# PrimitivePlainList Class Reference
[Base data types used in Form]

Inheritance diagram for PrimitivePlainList:
[legend]

List of all members.

## Public Member Functions

| setList ($list)

## Detailed Description

Definition at line 15 of file PrimitivePlainList.class.php.

## Member Function Documentation

PrimitivePlainList::setList | ( | $ | list | ) |

Returns:
  PrimitivePlainList

Reimplemented from PrimitiveList.

Definition at line 20 of file PrimitivePlainList.class.php.

References PrimitiveList::$list.

The documentation for this class was generated from the following file:

- core/Form/Primitives/PrimitivePlainList.class.php